Steve T. wrote:
> I tried to upgrade from 8.04 LTS to 8.10. However, I got this message:
>
> "This computer is currently using the NVIDIA 'nvidia' graphics driver.
> No version of this driver is available that works with your video card
> in Ubuntu 8.10."
>
> What to do?


Don't upgrade!